How to install libpci-dev on Debian Unstable (Sid)